Zum Inhalt springen

condenser_api.get_discussions_by_author_before_date ​

Purpose ​

Gibt eine Liste von Diskussionen basierend auf Autor und Stichtag (author before date) zurück.

Siehe auch: tags_api.get_discussions_by_author_before_date, Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "steemit",
  "firstpost",
  "2016-04-19T22:49:43",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_author_before_date",
    "params": [
      "steemit",
      "firstpost",
      "2016-04-19T22:49:43",
      1
    ],
    "id": 1
  }'